
.text {
	font-family: Verdana, Helvetica, Arial;
	font-size: 12px;
	color: #111111;
}
a.atext:link {
	font-family: Verdana, Helvetica, Arial;
	font-size: 12px;
	color: #111111;
	text-decoration: none;
	font-weight: none;
}
a.atext:visited {
	font-family: Verdana, Helvetica, Arial;
	font-size: 12px;
	color: #111111;
	text-decoration: none;
	font-weight: none;
}
a.atext:hover {
	font-family: Verdana, Helvetica, Arial;
	font-size: 12px;
	color: #111111;
	text-decoration: underline;
	font-weight: none;
}
a.atext:active {
	font-family: Verdana, Helvetica, Arial;
	font-size: 12px;
	color: #111111;
	text-decoration: none;
	font-weight: none;
}




.meny1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #999966;
	font-weight: bold;
}
a.ameny1:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #999966;
	font-weight: bold;
	text-decoration: none;
}
a.ameny1:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #999966;
	font-weight: bold;
	text-decoration: none;
}
a.ameny1:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #999966;
	font-weight: bold;
	text-decoration: underline;
}
a.ameny1:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #999966;
	font-weight: bold;
	text-decoration: none;
}

.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: none;
	font-decoration: none;
}
a.acopy:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: none;
	font-decoration: none;
}
a.acopy:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: none;
	font-decoration: none;
}
a.acopy:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: none;
	text-decoration: underline;
}
a.acopy:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: none;
	font-decoration: none;
}